<?xml version="1.0"?>
<level levelNumber="2" countOfCards="53" numberOfTurnovers="0" numberOfCardsInStockPile="24" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="934.66" y="238.999" angle="-0.749939" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="1" zLayer="1" x="914.66" y="234.666" angle="10.094" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="2" zLayer="2" x="895.66" y="225.666" angle="20.6563" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="3" zLayer="3" x="880.66" y="214.666" angle="30.5001" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="4" zLayer="4" x="860.66" y="205.666" angle="20.6875" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="5" x="831.66" y="205.666" angle="-20.5001" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="6" zLayer="6" x="813.66" y="214.666" angle="-30.1563" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="7" zLayer="7" x="793.66" y="227.666" angle="-20.3437" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="8" x="767.66" y="235.666" angle="-10.1563" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="9" x="738.66" y="240.666" angle="0.12505" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="10" zLayer="1" x="582.665" y="532" angle="40.5313" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
		<under>56</under>
	</card>
	<card id="11" zLayer="2" x="602.665" y="497" angle="31" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="3" x="620.665" y="450" angle="20.5625" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>17</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="13" zLayer="4" x="645.665" y="367" angle="-0.875051" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>17</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="14" zLayer="5" x="623.665" y="281" angle="-20.6875" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="15" zLayer="6" x="606.332" y="248" angle="-30.6562" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
	</card>
	<card id="16" zLayer="7" x="587.998" y="199" angle="-40" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
	</card>
	<card id="17" zLayer="8" x="580" y="367.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>46</over>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="18" zLayer="9" x="463" y="365.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="19" zLayer="0" x="73.3308" y="235.666" angle="-0.124971" assignedValue="-1" isSpecial="true">
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="20" zLayer="1" x="100.331" y="228.666" angle="-10.9373" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="2" x="123.331" y="218.666" angle="-20.1562" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="22" zLayer="3" x="147.331" y="205.666" angle="-30.8125" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="23" zLayer="4" x="168.331" y="199.666" angle="-20.1875" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="5" x="191.331" y="200.666" angle="20.4999" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="25" zLayer="6" x="213.331" y="212.666" angle="30.3437" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="26" zLayer="7" x="236.331" y="220.666" angle="20.0001" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="27" zLayer="8" x="262.331" y="226.666" angle="10.9062" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>28</over>
	</card>
	<card id="28" zLayer="9" x="288.331" y="232.666" angle="0.468795" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
	</card>
	<card id="29" zLayer="3" x="253.667" y="394.667" angle="40.3125" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>34</over>
		<under>54</under>
		<under>55</under>
	</card>
	<card id="30" zLayer="0" x="850.667" y="361.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="31" zLayer="0" x="187.667" y="362" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>34</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="32" zLayer="3" x="776.333" y="397.667" angle="-40.3125" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>33</over>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="33" zLayer="4" x="758.333" y="418.667" angle="-50.0938" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="34" zLayer="4" x="268.667" y="413.667" angle="50.9375" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>31</under>
		<under>54</under>
		<under>55</under>
	</card>
	<card id="35" zLayer="1" x="825.667" y="368.666" angle="-15.2812" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>36</over>
	</card>
	<card id="36" zLayer="2" x="796.667" y="381.666" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<under>35</under>
	</card>
	<card id="39" zLayer="1" x="438.666" y="532" angle="-40.8439" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>41</over>
		<under>56</under>
	</card>
	<card id="40" zLayer="2" x="418.666" y="497.667" angle="-30.1409" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="3" x="400" y="450" angle="-20.25" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="42" zLayer="4" x="380" y="367.333" angle="0.531246" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>43</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="43" zLayer="5" x="398.333" y="283" angle="20.6875" assignedValue="-1" isSpecial="true">
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="44" zLayer="6" x="415.333" y="245.333" angle="30.0747" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="7" x="434.666" y="199.333" angle="40.0991" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
	</card>
	<card id="46" zLayer="9" x="558" y="367.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="48" zLayer="6" x="623.688" y="366.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>17</over>
		<over>46</over>
		<over>49</over>
	</card>
	<card id="49" zLayer="7" x="601.683" y="367.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>17</over>
		<over>46</over>
		<under>48</under>
	</card>
	<card id="51" zLayer="6" x="399" y="366" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="7" x="420.667" y="366" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="8" x="443" y="366" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="54" zLayer="1" x="210.667" y="367" angle="15.875" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<under>31</under>
		<over>34</over>
		<over>55</over>
	</card>
	<card id="55" zLayer="2" x="234.667" y="379" angle="30.7813" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<under>31</under>
		<over>34</over>
		<under>54</under>
	</card>
	<card id="56" zLayer="0" x="510" y="526.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>10</over>
		<over>39</over>
	</card>
</level>
